[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.DockControlComboBoxEditingDone

DockControlComboBoxEditingDone - method invoked when editing of the ComboBox is done

## Declaration

Source position: ldockctrledit.pas line 72

`procedure TLazDockControlEditorDlg.DockControlComboBoxEditingDone(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.